@charset "utf-8";
/* Top Navigation */
#topNav {
	width:985px;
	height:44px;
	position:relative;
	float:left;
	background:url(../images/top-nav-bg.jpg) left top repeat-x;
}
#topNav ul {
	list-style:none;
	margin:0;
	padding:0;
	color:#FFFFFF;
	font-weight:normal;
	font-size:14px;
	font-family: "Lucida Grande", "Lucida Sans Unicode", Arial, Verdana, sans-serif;
}
#topNav ul li.navSep {
	background:url(../images/top-nav-sep.jpg) left top no-repeat;
	width:2px;
	line-height:44px;
	height:44px;
	float:left;
	padding:0 !important;
}

#topNav ul li a {
	color:#FFFFFF;
	text-decoration:none;
	display:block;
}
#topNav ul li {

	height:44px;
	line-height:44px;
	text-align:center;
	cursor:pointer;
	cursor:hand;
	float:left;
	padding:0px 28.4px;
}

#topNav ul li:last-child {
	display:none;
}

#topNav ul li:hover, #topNav ul li.current_page_item, #topNav ul li.current-page-ancestor {
	background:url(../images/top-nav-left-hover.jpg) left top no-repeat;
	background-size:100% 100%;
}

#topNav ul li#LDesign {
	background:url(../images/top-nav-left.jpg) left top no-repeat;
	width:127px;
	height:44px;
	line-height:44px;
	text-align:center;
	cursor:pointer;
	cursor:hand;
	float:left;
}
#topNav ul li#LDesign:hover {
	background:url(../images/top-nav-left-hover.jpg) left top no-repeat;
	width:127px;
	height:44px;
	line-height:44px;
	text-align:center;
	cursor:pointer;
	cursor:hand;
	float:left;
}
#topNav ul li#LDesignHover {
	background:url(../images/top-nav-left-hover.jpg) left top no-repeat;
	width:127px;
	height:44px;
	line-height:44px;
	text-align:center;
	cursor:pointer;
	cursor:hand;
	float:left;
}
#topNav ul li#WDesign {
	width:166px;
	line-height:44px;
	height:44px;
	text-align:center;
	cursor:pointer;
	cursor:hand;
	float:left;
}
#topNav ul li#WDesign:hover {
	background:url(../images/wddev-hover.jpg) center top repeat-x;
	width:166px;
	height:44px;
	line-height:44px;
	text-align:center;
	cursor:pointer;
	cursor:hand;
	float:left;
}
#topNav ul li#WDesignHover {
	background:url(../images/wddev-hover.jpg) center top repeat-x;
	width:166px;
	height:44px;
	line-height:44px;
	text-align:center;
	cursor:pointer;
	cursor:hand;
	float:left;
}
#topNav ul li#SDesign {
	width:170px;
	height:44px;
	line-height:44px;
	text-align:center;
	cursor:pointer;
	cursor:hand;
	float:left;
}
#topNav ul li#SDesign:hover {
	background:url(../images/wddev-hover.jpg) center top repeat-x;
	width:170px;
	height:44px;
	line-height:44px;
	text-align:center;
	cursor:pointer;
	cursor:hand;
	float:left;
}
#topNav ul li#SDesignHover {
	background:url(../images/wddev-hover.jpg) center top repeat-x;
	width:170px;
	height:44px;
	line-height:44px;
	text-align:center;
	cursor:pointer;
	cursor:hand;
	float:left;
}
#topNav ul li#BDesign {
	width:168px;
	line-height:44px;
	height:44px;
	text-align:center;
	cursor:pointer;
	cursor:hand;
	float:left;
}
#topNav ul li#BDesign:hover {
	background:url(../images/wddev-hover.jpg) center top repeat-x;
	width:168px;
	height:44px;
	line-height:44px;
	text-align:center;
	cursor:pointer;
	cursor:hand;
	float:left;
}
#topNav ul li#BDesignHover {
	background:url(../images/wddev-hover.jpg) center top repeat-x;
	width:168px;
	height:44px;
	line-height:44px;
	text-align:center;
	cursor:pointer;
	cursor:hand;
	float:left;
}
#topNav ul li#ShoppingCart {
	width:164px;
	height:44px;
	line-height:44px;
	text-align:center;
	cursor:pointer;
	cursor:hand;
	float:left;
}
#topNav ul li#ShoppingCart:hover {
	background:url(../images/wddev-over.jpg) center top repeat-x;
	width:164px;
	height:44px;
	line-height:44px;
	text-align:center;
	cursor:pointer;
	cursor:hand;
	float:left;
}
#topNav ul li#ShoppingCartHover {
	background:url(../images/wddev-hover.jpg) center top repeat-x;
	width:164px;
	height:44px;
	line-height:44px;
	text-align:center;
	cursor:pointer;
	cursor:hand;
	float:left;
}
#topNav ul li#DCategories {
	background:url(../images/top-nav-right.jpg) center top no-repeat;
	width:180px;
	height:44px;
	line-height:44px;
	text-align:center;
	cursor:pointer;
	cursor:hand;
	float:right;
}
#topNav ul li#DCategories:hover {
	background:url(../images/top-nav-right-over.jpg) right top no-repeat;
	width:180px;
	height:44px;
	line-height:44px;
	text-align:center;
	cursor:pointer;
	cursor:hand;
	float:right;
}
#topNav ul li#DCategoriesHover {
	background:url(../images/top-nav-right-hover.jpg) right top no-repeat;
	width:180px;
	height:44px;
	line-height:44px;
	text-align:center;
	cursor:pointer;
	cursor:hand;
	float:right;
}
